/* MAIN LAYOUT, should be tweaked when put into cq based on prevailing styles */
.ajmint-mhk-wrapper {
  font-size: 16px;
}
.ajmint-mhk-wrapper,
.ajmint-mhk-main-map-container {
  max-width: 820px;
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  font-family: Helvetica, sans-serif;
}
.ajmint-mhk-wrapper label,
.ajmint-mhk-main-map-container label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ajmint-mhk-main-map-container {
  font-size: 62.5%;
  margin-bottom: 110px;
}
#ajmint-mhk-maps-container,
.ajmint-mhk-main-map-container {
  width: 100%;
}
/* end main layout*/
.ajmint-mhk-controls-container,
.ajmint-mhk-maps-container {
  width: 100%;
  margin: 0 auto;
}
.ajmint-mhk-map-container {
  height: 325px;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
}
.ajmint-mhk-map-container path {
  stroke-width: 1px;
  stroke: #fff;
  fill: #ddd;
}
.ajmint-mhk-map-container path[data-highlighted="true"] {
  stroke: #000;
}
.ajmint-mhk-map-container svg {
  position: absolute;
  top: 0;
  left: 0;
}
.ajmint-mhk-map-container path[data-two-trips="true"] {
  fill: #ccc;
}
.ajmint-mhk-canvas,
.ajmint-mhk-canvas-img {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.ajmint-mhk-canvas-img {
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  background-image: url("../imgs/tx-female-population.png");
}
.ajmint-mhk-map-container {
  width: 49%;
  position: relative;
}
.ajmint-mhk-map-container .ajmint-mhk-map-label {
  position: absolute;
  font-size: 1.4em;
  top: 0;
  left: 0;
  background-color: #666;
  color: #fff;
  padding: 0 5px;
  text-shadow: 0 0 6px #111;
  -webkit-font-smoothing: none;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
}
.ajmint-mhk-map-container:nth-child(1) {
  margin-right: 1%;
}
.ajmint-mhk-hover-el-js {
  -webkit-transition: opacity 150ms linear;
  -moz-transition: opacity 150ms linear;
  -o-transition: opacity 150ms linear;
  -ms-transition: opacity 150ms linear;
  transition: opacity 150ms linear;
}
.ajmint-mhk-voronois-g {
  fill-opacity: 0.25;
  fill-opacity: 0;
}
path.ajmint-mhk-voronoi {
  stroke-width: 0;
}
.ajmint-mhk-main-map-container[data-hover-enabled="false"] .ajmint-mhk-hover-group .ajmint-mhk-city-label {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.ajmint-mhk-main-map-container[data-hover-enabled="true"] path.ajmint-mhk-voronoi:hover {
  cursor: none;
}
path.ajmint-mhk-distance-line {
  stroke-width: 1px;
  stroke: #666;
}
.ajmint-mhk-clinic-points circle {
  stroke: #2677b9;
  fill: none;
  pointer-events: none;
  fill-opacity: 0.7;
}
.ajmint-mhk-clinic-points text {
  text-anchor: middle;
  fill: #000;
  text-shadow: 0 0 4px #fff;
  font-weight: bold;
  stroke: #fff;
  stroke-opacity: 0.48;
}
/* Chrome-specific stroke */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .ajmint-mhk-clinic-points text {
    stroke-opacity: 0;
  }
}
.ajmint-mhk-clinic-point.ajmint-mhk-empty-point circle {
  stroke: #d62f4f !important;
  fill: none !important;
  fill-opacity: 1;
}
.ajmint-mhk-clinic-point {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.ajmint-mhk-hover-group {
  pointer-events: none;
}
.ajmint-mhk-hover-group text {
  text-anchor: middle;
  text-shadow: 0 0 4px #fff;
  font-weight: bold;
}
.ajmint-mhk-hover-group .ajmint-mhk-city-label {
  text-shadow: 0 0 6px #fff;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.ajmint-mhk-landmark-city {
  fill: #666;
}
.ajmint-mhk-landmark-city-g text {
  text-shadow: 0 0 4px #fff;
}
.ajmint-mhk-distance-begin {
  fill: #fff;
  stroke: #666;
}
#arrowhead path {
  stroke: none;
  fill: #666;
}
.ajmint-mhk-distance-container {
  pointer-events: none;
}
.ajmint-mhk-distance-container,
.ajmint-mhk-map-label {
  z-index: 999999;
}
#ajmint-mhk-map-data-toggle-container {
  position: absolute;
  top: 3px;
  right: 2px;
}
#ajmint-mhk-map-data-toggle-container input {
  display: none;
}
.ajmint-mhk-toggle-item {
  display: inline-block;
  vertical-align: top;
}
.ajmint-mhk-toggle-item label {
  height: 24px;
  display: inline-block;
  vertical-align: top;
  border: 1px solid #929292;
  padding: 3px 6px 3px 6px;
  background-color: rgba(255,255,255,0.5);
  color: #303030;
  -webkit-transition: background-color 100ms linear;
  -moz-transition: background-color 100ms linear;
  -o-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
  font-size: 1.07em;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
.ajmint-mhk-toggle-item.ajmint-mhk-active label {
  font-weight: bold;
  background-color: #fff;
  color: #000;
}
.ajmint-mhk-toggle-item.ajmint-mhk-active:hover label {
  cursor: default;
}
.ajmint-mhk-toggle-item:not(.ajmint-mhk-active):hover label {
  cursor: pointer;
  text-decoration: underline;
}
.ajmint-mhk-toggle-item:nth-child(1) label {
  border-right-width: 0;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.ajmint-mhk-toggle-item:nth-child(2) label {
  border-left-width: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.ajmint-mhk-toggle-item:nth-child(1).ajmint-mhk-active label {
  border-right-width: 1px;
}
.ajmint-mhk-toggle-item:nth-child(2).ajmint-mhk-active label {
  border-left-width: 1px;
}
.ajmint-mhk-distance-container {
  position: absolute;
  top: 2px;
  right: 5px;
  font-size: 1.7em;
  text-align: right;
  -webkit-transition: opacity 350ms linear;
  -moz-transition: opacity 350ms linear;
  -o-transition: opacity 350ms linear;
  -ms-transition: opacity 350ms linear;
  transition: opacity 350ms linear;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  display: none;
}
.ajmint-mhk-text-highlight {
  font-weight: bold;
}
.ajmint-mhk-controls-container {
  margin-bottom: 5px;
  font-size: 1.5em;
  position: relative;
  height: 60px;
}
.ajmint-mhk-control-graf {
  background-color: #fff;
  z-index: 9999;
  position: absolute;
  width: 100%;
}
.ajmint-mhk-control-graf,
.ajmint-mhk-control-text-graf {
  padding-bottom: 10px;
}
.ajmint-mhk-control-sentence {
  z-index: 99999;
}
.ajmint-mhk-controls-prompt {
  position: absolute;
  top: 10px;
  left: 23.5%;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 0.8em;
  text-transform: uppercase;
  text-align: center;
  width: 55%;
}
.ajmint-mhk-main-map-container[data-which="explore"] .ajmint-mhk-control-graf {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
/* end timeline */
.ajmint-mhk-legend-container {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 70px;
  pointer-events: none;
}
.ajmint-mhk-legend-swatch,
.ajmint-mhk-legend-text {
  display: inline-block;
  vertical-align: top;
}
.ajmint-mhk-legend-text {
  width: 93%;
}
.ajmint-mhk-legend-swatch {
  width: 12px;
  height: 12px;
  margin-right: 5px;
}
.ajmint-mhk-legend-text {
  font-size: 1.2em;
  line-height: 1em;
}
.ajmint-mhk-legend-row[data-which="open"] .ajmint-mhk-legend-swatch,
.ajmint-mhk-legend-row[data-which="closed"] .ajmint-mhk-legend-swatch {
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.ajmint-mhk-legend-row[data-which="you"] .ajmint-mhk-legend-swatch {
  border: 1px solid #666;
  background-color: #fff;
  -webkit-transform: scale(0.65);
  -moz-transform: scale(0.65);
  -o-transform: scale(0.65);
  -ms-transform: scale(0.65);
  transform: scale(0.65);
}
.ajmint-mhk-legend-row[data-which="note"] {
  margin-top: 15px;
  font-style: italic;
  color: #8b8b8b;
}
.ajmint-mhk-legend-row[data-which="population"] .ajmint-mhk-legend-swatch {
  background: url("../imgs/population.png") no-repeat;
}
.ajmint-mhk-legend-row[data-which="open"] .ajmint-mhk-legend-swatch {
  border: 1px solid #2677b9;
}
.ajmint-mhk-legend-row[data-which="closed"] .ajmint-mhk-legend-swatch {
  border: 3px solid #d62f4f;
}
.ajmint-mhk-legend-row[data-which="state"] .ajmint-mhk-legend-swatch {
  background-color: #ccc;
}
.ajmint-mhk-text-slot {
  font-weight: bold;
  color: #2677b9;
  z-index: 999999999999999;
}
@media (max-width: 730px) {
  .ajmint-mhk-map-container {
    width: 100%;
    display: block;
  }
  .ajmint-mhk-controls-prompt {
    width: 90%;
    left: 2.5%;
  }
  .ajmint-mhk-map-container[data-time-period="2014-09-01"] {
    margin-top: 25px;
  }
  .ajmint-mhk-toggle-item {
    width: auto;
  }
  .ajmint-mhk-toggle-item label {
    font-size: 10px;
  }
}
